前の画面に戻る
@charset "utf-8";

/*
 初期化
-------------------------------------------------------------------*/

/*header*/

.lian_logo {
  position:absolute; 
  top:-8px;
  left:-22px;
  width: 200px;
  height:78px;
}

/*Lian トップページ*/
.navbar{
  background-color:#015249; 
  font-weight: bolder;
  display: flex; 
  width: 100%;
}
.lian-menu{
  background-color:#015249;
  top:15px;
}
#navbar-nav ul li a p{
  display: inline-block; 
}
.nav-item p{
  color: #FFF; 
  font-size: 16px;
  font-weight: bolder;
  margin: 0 auto;  
}

#mainNav ul li a p:hover{
  color:#F0EA00;
  text-decoration: underline;
}
.navbar-toggler .navbar-toggler-icon {
  background-color: #f0f0f0;
}
.navbar-toggler{
  background-color: #f0f0f0;
  border-color: #f0f0f0;
  padding: 0.25rem 0.75rem;
  font-size: 1.00rem;
  line-height: 1;
  border: 1px solid transparent;
  border-radius: 0.25rem;
}
.lian-home{ 
  left:25px;   
}
.lian-top{
  background-color:#fcfcfc;
  position: relative;
  height: auto;
  width: auto;
  padding: 0rem 1rem; 
}
.lian-top img{
  position:relative; 
  top:-10px;
  width: 100%;
  height:100%;
  margin: auto;
}
.top-text-lian{
  position: relative; 
  text-align: center;
  font-size:16px;
  color: #404040;
  padding-top: 10px;
}
.top-text-span{
  color: #FF420E;
  font-size:16px;
}
.lian-Eng{
  color: #404040;
  font-size:75%;
}
.lian-top p {
 position: relative; 
 text-align: center;
 font-size:16px;
 color: #404040;
}

.menu-bar{
  background-color:#015249;
  height:40px;
  width: 100%;  
}
.menu-bar h3{
  position: relative;
  text-align: center;
  line-height:40px;
  font-size:20px;
  color: #FFFFFF;  
  font-weight: bolder; 
}
.span-furigana75 {
  font-size:75%;
}

.span-furigana50 {
  font-size:50%;
}
.menu-title{
  padding: 1.1rem 0.5rem;
  background-color:#015249;
  border-radius: 0.3rem;
  height:20px;
}
.hr-default {
  display: block;
  height: 0;
  width: auto;
  margin: 0.5em 0;
  border: 1px inset;
}
.border-clear {
  border: none;
}
.border-width-bold {
  border-width: 100%;
}
.box-width-bold {
  height: 3px;
}
.box-color {
  background: #BFBFBF;
}
.lian-problem{
  height: auto;
  width: auto;
  padding-bottom: 30px;
}
.lian-problem img{
  position:relative; 
  width: 100%;
  height:100%;
  margin: auto;
}
.main_problem{
  width: auto;
  padding:5px;
}
.problem1_img{
  display: block; 
  width: 994px;
  height:454px;
}
.problem2_img{
  display: block; 
  width: 227px;
  height:153px;
}
.problem-detail{
  font-weight: bolder;
}
.problem-text{
  padding-bottom: 15px;
}
.problem-text p {
 font-size:20px;
 color: #404040;
}
.css-lian {
 color: #039C52;
 font-size:32px;
 font-weight: 500;
}
.css-lian2 {
 color: #039C52;
 font-size:20px;
}
.problem-text strong {
 color: #FF0000;
 font-size:28px;
 font-weight: bolder;
}
.problem-images{
  padding: 15px 10px 15px 10px;
}
.balloon p{
  font-size:16px;
  color: #000000;
  padding: 20px;
}
.balloon span{
  font-size:16px;
  color: #FF420E;
  font-weight: bolder;
}
.balloon{
  display: inline-block;
  position: relative;
  padding: 20px;
  background: #fff;
  border: 1px solid #000000;
  width: 210px;
  height: 140px;
  -moz-border-radius: 105px / 70px;
  -webkit-border-radius: 105px / 70px;
  border-radius: 105px / 70px;
}
.balloon::before{
  content: "";
  position: absolute;
  bottom: -32px;
  right: 40px;
  border-top: 40px solid #000000;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  transform-origin: left top;
  transform: skewX(40deg);
}
.balloon::after{
  content: "";
  position: absolute;
  bottom: -28px;
  right: 43px;
  border-top: 40px solid #fff;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  transform-origin: left top;
  transform: skewX(40deg);
}

.balloon1 p{
  padding: 20px 10px 20px 10px;
}
.balloon2 p{
  padding: 20px 10px 20px 10px;
}
.balloon1 {
  margin-top: 20px;
}
.balloon1::before{
  content:"";
  position: absolute;
  bottom: -40px;
  right: 40px;
  width: 0px;
  height: 0px;
  border-top: 40px solid #000;
  border-left: 25px solid transparent;
  border-right: 20px solid transparent;
  transform: rotate(-18deg);
}
.balloon1::after{
  content: "";
  position: absolute;
  bottom: -38px;
  right: 41px;
  width: 0;
  height: 0;
  border-top: 40px solid #fff;
  border-left: 25px solid transparent;
  border-right: 20px solid transparent;
  transform: rotate(-18deg);
}
.balloon2::before{
  content:"";
  position: absolute;
  bottom: -61px;
  left:50%;
  width: 0px;
  height: 0px;
  border-top: 60px solid #000;
  border-left: 22px solid transparent;
  border-right: 22px solid transparent;
  transform: rotate(-9deg);
}
.balloon2::after{
  content: "";
  position: absolute;
  bottom: -59px;
  left:50%;
  width: 0;
  height: 0;
  border-top: 60px solid #fff;
  border-left: 22px solid transparent;
  border-right: 22px solid transparent;
  transform: rotate(-9deg);
}
.balloon3 {
  margin-top: 20px;
}
.balloon3::before{
  content:"";
  position: absolute;
  bottom: -38px;
  left:50%;
  width: 0px;
  height: 0px;
  border-top: 38px solid #000;
  border-left: 22px solid transparent;
  border-right: 22px solid transparent;
  transform: rotate(-8deg);
}
.balloon3::after{
  content: "";
  position: absolute;
  bottom: -36px;
  left:50%;
  width: 0;
  height: 0;
  border-top: 38px solid #FFF;
  border-left: 22px solid transparent;
  border-right: 22px solid transparent;
  transform: rotate(-8deg);
}
.balloon4::before{
  content:"";
  position: absolute;
  bottom: -55px;
  left:30%;
  width: 0px;
  height: 0px;
  border-top: 60px solid #000;
  border-left: 22px solid transparent;
  border-right: 22px solid transparent;
  transform: rotate(8deg);
}
.balloon4::after{
  content: "";
  position: absolute;
  bottom: -52px;
  left:30%;
  width: 0;
  height: 0;
  border-top: 60px solid #fff;
  border-left: 22px solid transparent;
  border-right: 22px solid transparent;
  transform: rotate(8deg);
}
.Solution{  
  position: relative;
  display: inline-block;
  width:336px;
  height:280px;
  border: solid 5px #FBA100;
  margin-bottom: 5px; 
  text-align:center;
  border-radius: 0.5rem;
}
.Solution-title{
  height:130px;
  padding: 30px; 
  background: #FBA100;
  vertical-align: middle;
}
.Solution-title-p{
  color: #404040; 
  font-size: 14px; 
}
.Solution-p{
  color: #000000;
  font-size: 20px;
  font-weight: bolder;
}
.Solution-p span{ 
  color: #000000;
  font-size: 13px;
  font-weight: bolder;
}
.Solution-text{
  color: #404040;
  font-size: 16px;
  padding-left: 5px;
  padding-top: 10px;
}
.Solution-text span{
  color: #FF420E;
}
.Solution::before { /* くの字の表示設定 */
  content: "";
  position: absolute;
  top: -15px; /* 要素の上からの距離 */
  left: -20px; /* 要素の左からの距離 */
  width: 70px; /* 横幅 */
  height: 35px; /* 高さ */
  border-radius: 80%; /* 角の丸み */
  background: linear-gradient(#FF6161 ,#FF0000 );
  transform: rotate(-15deg);
}
 
.Solution::after { /* 棒の表示設定 */
  content: "解決!";
  position: absolute;
  top: -10px;
  left: -6px;
  width: 40px;
  height: 5px;
  transform: rotate(-15deg); /* 角度調整 */
  color: #fff;
  font-size: 16px;
  font-weight: bolder;
}
.inquiry-text {
  padding: 40px 30px 15px 30px;
}
.inquiry-text p{
  color: #404040;
  font-size: 18px;
  font-weight: 600;
}
.menu-title h2{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  margin:0;
  padding:0;
  font-size:20px;
  color: #FFFFFF;	 
  font-weight: bolder;
}

h4 {
  position: relative;
  left: 0%;
  padding: 1rem .0rem; 
  color: #015249;
  text-shadow: 0.02em 0.02em 0.02em rgba(0,0,0,1);
  font-size: 18px;
  font-weight: 200;
  padding-left:90px;
  text-indent:-5em; 
}
h4 span{
  left: 0%;
  padding: 1rem .8rem; 
  margin-right: 5px;
  color: #015249;
  font-size: 18px;
  font-weight: 600;  
  font-family: Times New Roman, "ＭＳ Ｐゴシック";
  font-style: oblique;
  text-shadow: 1px 1px 2px #808080;
  /*text-shadow: 0.02em 0.02em 0.02em rgba(0,0,0,1);*/
}
h4:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 5px;
  content: '';
  background-image: -webkit-gradient(linear, left top, right top, from(#015249), to(#9bedb7));
  background-image: -webkit-linear-gradient(left, #015249 0%, #9bedb7 100%);
  background-image: linear-gradient(to right, #015249 0%, #cae4db 100%);
}

.lian-feature{
  padding-bottom: 30px;
}
.feature-img{
  padding-bottom: 10px;
}
.feature {
  display: block;
  margin: auto;	
  width: 351px; 
  height: 100px;
}
.feature-text {
  padding-top: 10px;
}
.mb-0{
  color:#404040;
  padding: 5px 0px 10px 40px;
  font-size:16px;
}
.span_mb-0{
  color:#FF420E;
}
.feature_con{
  margin: auto;	
  width: 552px; 
  height: 345px;
  padding:25px;
}
.lian-fanction{
  position: relative;
  height: auto;
  width: auto;
  text-align: center; 
}
.function {
  margin: auto;	
  width: 210px; 
  height: 133px;
}
.function-photo{
  margin: auto;	
  width: 232px; 
  height: 193px;
  margin-bottom: 5px;
}
.function-list1{
  padding:15px 0px 5px 0px;
}
.function-list2{
  padding:5px 100px 30px 100px;
}
.function-list3{
  padding:5px 0px 20px 0px;
}
.function-list3 p{
  color: #404040;
  font-size: 16px;
}
.function-text{
  padding:5px 10px 15px 10px;
}
h1 {
  position: relative;
  left: 0px;
  padding: 1.1rem 0.5rem; 
  color: #015249;
  font-size:20px;
  font-weight: bolder;  
  width:100%;
}
.lian-makeup{
  padding: 10px 5px 20px 5px;
}

.makeup-text{
  padding: 20px 20px 20px 40px;
}
.makeup-text1{
  color: #404040;
}
.makeup-text2{
  color: #FF420e;
}
.makeup-safe{
  width: 88%;
  height:auto;
  background-color: #CAE4DB ;
}
.safe-title{
  text-decoration: underline;
  text-decoration-color: #000000;
  font-weight: 600;
  font-size: 16px;
  padding-bottom: 10px;
}
.safe-text {
  padding-top: 2px;
}
.safe-text p{
  padding-left: 15px;
  line-height:1.5rem;  
  color: #404040;
  text-align:left;
  font-size: 14px;
}
.makeup-bottom-logo{
  padding-left: 25px;
}
.makeup-bottom-p{
  padding-right: 25px;
}
.safe-logo{
  width: 40px;
  height:40px;
  /*float: right;*/
  margin-left:50px;
}
.safe-p{
  font-size: 14px;
  margin-right:50px;
  color: #000000;
}
.makeup-bottom{
  margin-top:5px;
}

.lian-case{
  padding-top: 30px;
  padding-bottom: 30px;
}
.case-text{
  /*align-items: center;*/
}


.makeup-three{
  position: relative;
  padding:10px;
}
ul.makeup-ul li{
  display: inline-block;
  padding-bottom: 5px;
}
ul.makeup-ul li a{
  display: inline-block;
  color: #fff;
}
.makeup-box{  
  position: relative;
  float: left;
  left:1%;
  display: inline-block;
  width:165px;
  height:530px;
  border: solid 6px #015249;
  margin-bottom: 5px; 
  text-align:center;
  border-radius: 0.8rem;
  background: #EBF5F1;
}
.makeup-logo{  
  position: absolute;
  top:40%;
  left:10%;
  width:130px;
  height:50px;
  align-items: center;
}
.makeup-ul{
  position: relative;
  left: 15%;
  top: 0px;
  width: auto;
}
.three-li{
  margin-bottom: 5px;
  position: relative;
  display: inline-block;
  border: solid 6px #2F5597;
  background: #2F5597;
  text-align:center;
  color: #fff;
  border-radius: 0.4rem;
  width:380px;
}
.three-li-title{
  position: relative;
  top:35%;
}
.three-li-title2{
  position: relative;
  top:25%;
}
.three-detail{
  position: absolute;
  left:25%;
  top:3%;
  display: inline-block;
  border: solid 1px #FCFCFC;
  background: #FCFCFC; 
  text-align:center;
  color: #000;
  border-radius: 0.1rem;
  font-size: 14px;
  padding-left: 5px;
  width:260px;
}
.makeup-box1{  
  height:100px;
}
.makeup-box1-text{
  height:80px;
}
.makeup-box2{  
  height:155px;
}
.makeup-box2-text{
  height:135px;
}
.makeup-box3{  
  height:100px;
}
.makeup-box3-text{
  height:80px;
}
.makeup-box4{  
  height:50px;
}
.makeup-box4-text{
  height:35px;
}

.makeup-box{
  position:relative;
  display:inline-block;
}

.makeup-box::after{
  content:"";
  display:inline-block;
  width:60px;
  height:5px;
  background-color:#2F5597;
  position:absolute;
  top:45%;
  left:100%;	
}
.makeup-hr {
  background-color: #2F5597;
  width: 5px;
  height: 462px;
  border: none;
  position:relative;
  left:160%;
  top: 40px;
}
.three-li{
  position:relative;
  display:inline-block;
}

.three-li::before{
  content:"";
  display:inline-block;
  width:60px;
  height:5px;
  background-color:#2F5597;
  position:absolute;
  top:45%;
  left:-15%;	
}

.lian-customer{
  padding: 20px;
}
.customer-img{
  width:450px;
  height:147.5px;
  margin: auto;
}
.box{
  width:210px;
  height:300px;
  border: solid 1px #A5A5AF;
  margin-bottom: 15px; 
  text-align:center;
  border-radius: 0.5rem;
}
.box-title{
  padding: 10px; 
  color: #1F4E79; 
  background: #77C9D4;
  /*font-size: 11px;*/
  font-weight: bolder;
  border-radius: 0.5rem 0.5rem 0 0;
}
.box-h6{
  padding: 5px 0px 10px 0px; 
}
h6 {
  position: relative;
  left: 0%;
  width:100%;
  padding: 5px; 
  color: #2E75B6;
  /*font-size:12px;*/
  font-weight: bolder; 
}

h6:after {
  position: absolute;
  bottom: 0;
  left: 5%;
  width: 90%;
  height: 3px;
  content: '';
  background-image: linear-gradient(to right, #A7E7F2 0%, #E4F7FA 100%);
}
.box-text{
  padding-left: 15px;
  padding-top:5px;
}
.box-text p{
  /*font-size:14px;*/
  color: #404040;
  text-align:left;
  line-height:1.5rem;
}

.lian-support{
  padding: 10px;
}
.support{
  width: 200px;
  height: 200px;
}
.support-text{
  color: #000000;
  font-size: 18px;
  font-weight: 600;
  padding: 15px 0px 5px 0px;
}
.support-detail{
  color: #000000;
  font-size: 16px;
  padding: 10px 20px 10px 20px;
}

.lian-faq{
  background-color: #CAE4DB;
  width:auto;
  padding-top:5px;
}
.qa-list dl {
  position: relative;
  cursor: pointer;
  border: 1px solid #DDD;
}
.qa-list dl:first-child {
  margin-top: 10px;
}
.qa-list dl::after {
    position: absolute;
    top: 5px;
    right: 26px;
    display: block;
    width: 7px;
    height: 7px;
    margin: auto;
    content: '';
    transform: rotate(135deg);
    border-top: 3px solid #015249;
    border-right: 2px solid #015249;
}
.qa-list .open::after {
    transform: rotate(-45deg);
}	
.qa-list dl dt {
    position: relative;
	height: auto;  
	margin: 0;
	padding-left: 50px;
	color: #000000;
	padding-right: 20px;
    font-size: 16px;
}
.qa-list dl dt::before {
    font-size: 18px;
    line-height: 1;
    position: absolute;
    top: 0px;
    left: 20px;
    display: block;
    content: 'Q .';
    color: #2E75B6;
    font-weight:700;
}
.qa-list dl dt :hover {
  color: #4472C4;
}
dt {
  font-weight: 400;
}
.lian-faq h5{
  font-size: 16px;
  line-height: 1.25em;
  font-weight: 400;
}
.lian-faq p{
  font-size: 16px;
}

.qa dd{
  background: #FCFCFC;
  height: auto;
}

.qa-list dl dd::before {
    font-size: 18px;
    line-height: 1;
    position: absolute;
    left: 20px;
    display: block;
    content: 'A .';
    font-weight: bold;
    color: #2E75B6;
	padding-top: 12px;
}
.qa-list dl dd {
    position: relative;
    display: none;
    height: auto;
    margin: 20px 0 0;
    padding: 15px 5px 25px 50px;
    color: #000000;
}
.qa-list dl dd li{
   text-indent: -1em;
   padding-left: 1em;
}
.qa-list dl dd p{
  margin: 30px 0 0;
  font-size: 16px;
}
.qa-list dl dd p span{
  margin: 30px 0 0;
}
.qa-list dl dd p:first-child{
  margin-top: 10px;
}
.lian-title{
  padding-top: 20px;
}
.lian-news{
  background-color: #CAE4DB;
  width:auto;
}
.news-row{
  position: relative;
  left: -22px;
}
.news-btn{
  height: auto;
  width: 25%;
  margin-right: 20px;
}
.lian-inquiry{
  padding:30px;
}
.lian-inquiry p{
  color: #404040;
  font-size: 18px;
  font-weight: 600;
  padding-left: 30px;
  padding-right: 30px;
}
.row-inquiry{
  text-align:center;
  width: 100%;
}

/*ボタン*/
.inquiry_btn{ 
  height: 45px;
  width: 220px;
  border-radius: 0.5rem;
  color: #FFF;
  line-height: 25px;
  font-size: 16px;
  font-weight: 600;
  background: linear-gradient(155deg, #015249 ,#57bc90 );
  border:none;
}
.inquiry_btn:hover {
  color: #f9dc24;
  text-decoration: underline;
}

.support{
  text-align:center;
  width: 100%;
}

/*ボタンここまで*/

.text-title{
  display: inline-block;
  font-size: 18px;
}
.mb-0{
   font-size:16px;
}

* {
  box-sizing: border-box;
}
#flow  {
  min-height: 100vh;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
#ul {
  padding: 0;
}
li {
  list-style-type: none;
}
dd {
  margin-left: 0;
}

.flow {
  padding-left: 150px;
  position: relative;
}
.flow::before {
  content: "";
  width: 15px;
  height: 100%;
  background: #9be0e9;
  margin-left: -8px;
  display: block;
  position: absolute;
  top: -5px;
  left: 120px;
}
.flow > li {
  position: relative;
  margin: -15px;
}
.flow > li:not(:last-child) {
  margin-bottom: 5vh;
}
.flow > li .icon {
  font-size: 12px;
  color: #FFF;
  background: rgb(107,144,219);
  background: -moz-linear-gradient(left, rgba(107,144,219,1) 0%, rgba(102,213,233,1) 100%);
  background: -webkit-linear-gradient(left, rgba(107,144,219,1) 0%,rgba(102,213,233,1) 100%);
  background: linear-gradient(to right, rgba(13,136,202,1) 0%,rgba(70,225,225,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d88ca', endColorstr='#66d5e9',GradientType=1 );
  padding: 8px 20px;
  display: block;
  position: absolute;
  top: 3px;
  left: -100px;
  /*z-index: 100;*/
}
.flow > li .icon::after {
  content: "";
  border-style: solid;
  border-width: 5px 0 5px 10px;
  border-color: transparent transparent transparent #66d5e9;
  position: absolute;
  top: 50%;
  left: 100%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.flow > li dl {
  padding-left: 60px;
  position: relative;
}
.flow > li dl::before,
.flow > li dl::after {
  content: "";
  display: block;
  position: absolute;
  top: 18px;
}
.flow > li dl::before {
  width: 7px;
  height: 7px;
  margin-top: -2px;
  background: #0d88ca;
  /*background: #6b90db;*/
  border-radius: 50%;
  left: -4px;
  top:20px;
}
.flow > li dl::after {
  width: 50px;
  border-bottom: 1px dashed #999;
  position: absolute;
  left: 5px;
  top:20px;
}
.flow > li dl dt {
  font-size: 16px;
  font-weight: 600;
  color: #0d88ca;
  padding-top: 6px;
  /*margin-bottom: 1vh;*/
}
.flow > li dl dd {
  font-size: 14px;
  margin: -5px;
  padding-right: 25px;
  margin-top: 0.5px;
  padding-left: 5px;
 /* margin-bottom: 1vh;*/
}


#flow1  {
  min-height: 100vh;
  top:20px;
  margin-top: 10px;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
#ul {
  padding: 10px;
  top:10px;
}
li {
  list-style-type: none;
}
dd {
  margin-left: 0;
}
.flow1 {
  padding-left: 150px;
  position: relative;
}
.flow1::before {
  content: "";
  width: 15px;
  height: 50%;
  background: #f4b183;
  margin-left: -8px;
  display: block;
  position: absolute;
  top: 40px;
  left: 120px;
}
.flow1 > li {
  position: relative;
  margin: 50px -15px;
}
.flow1 > li:not(:last-child) {
  margin-bottom: 5vh;
}
.flow1 > li .icon {
  font-size: 12px;
  color: #fff;
  background: linear-gradient(to right, #ed7d31 0%, #f4b183 70%);
  padding: 8px 20px;
  display: block;
  position: absolute;
  top: 10px;
  left: -100px;
}
.flow1 > li .icon::after {
  content: "";
  border-style: solid;
  border-width: 5px 0 5px 10px;
  border-color: transparent transparent transparent #f4b183;
  position: absolute;
  top: 50%;
  left: 100%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.flow1 > li dl::before,
.flow1 > li dl::after {
  content: "";
  display: block;
  position: absolute;
  top: 28px;
}
.flow1 > li dl::before {
  width: 7px;
  height: 7px;
  margin-top: -3px;
  background: #f4b183;
  border-radius: 50%;
  left: -4px;
}
.flow1 > li dl::after {
  width: 50px;
  border-bottom: 1px dashed #b6a19e;
  position: absolute;
  left: 5px;	
}

.flow1 > li dl dt {
  font-size: 16px;
  font-weight: 600;
  color: #ff420e;
  padding-top: 15px;
}
.flow1 > li dl dd {
  font-size: 14px;
  margin: -5px; 
  padding-right: 25px;
  margin-top: 0.5px;
 /* margin-bottom: 1vh;*/
}
.news{
  display: inline-block;
  width: 100%; 
  padding: 20px 0px 20px 20px;
  color:#000000; 
}
.news-row{
  width: auto; 
}
.newsDate{
  position: relative;
}
.newslogo{
}
.newsHeadLine{  
}
.main-faq{
  padding-bottom: 20px;
}



/*サイズ調整*/

@media (min-width: 1200px) {
.lian-home{ 
  left:10px;   
}
.feature {
  display: block;
  margin: auto;	
  width: 451px; 
  height: 128px;
}
.function {
  margin: auto;	
  width: 320px; 
  height: 202px; 
}	
.function-photo{
  margin: auto;	
  width: 332px; 
  height: 276px;
}
.feature_con{
  margin: auto;	
  width: 836px; 
  height: 519px;
  padding:45px;
}		
.box{
  width:310px;
  height:300px;
}
.box-title{
  padding: 10px; 
}
.box-h6{
  padding: 15px 0px 15px 0px; 
}
.box-text{
  padding: 5px 0px 20px 20px; 	
}
.makeup-ul {
  left:6%;	
}	
.makeup-bottom-logo{
  padding-left: 30px;
}
.makeup-bottom-p{
  padding-right: 30px;
  padding-top: 12px;
}
.safe-logo{
  margin-left:70px;
}
.safe-p{
  font-size: 14px;
  margin-right:70px;
}	
}

@media (min-width: 992px) {
h1 {
  font-size: 22px;
}
h4 {
  font-size: 20px;
}
h4 span{
  font-size: 20px;
}
.support{
  width: 200px;
  height: 200px;
}
.box{
  width:280px;
  height:295px;
}
.box-title{
  padding: 8px; 
}
.box-h6{
  padding: 10px 0px 10px 0px; 
}
.box-text{
  padding: 5px 0px 10px 15px; 	
}
.Solution{  
  width:385px;
  height:280px;
}
.Solution-title{
  height:130px;
  padding: 30px; 
  background: #FBA100;
  vertical-align: middle;
}
.Solution-title-p{
  font-size: 16px; 
}
.Solution-p{
  color: #000000;
  font-size: 22px;
  font-weight: bolder;
}
.Solution-p span{ 
  font-size: 14px;
}
.Solution-text{
  padding-top: 10px;
  padding-left: 5px;
}
.makeup-box{  
  left:10%;
}
.makeup-logo{  
  position: absolute;
  top:40%;
  left:10%;
}	
.makeup-box::after{
  width:70px;
  height:5px;
  top:45%;
  left:100%;	
}
.makeup-hr {
  width: 5px;
  height: 462px;
  left:170%;
  top: 40px;
}
.three-li::before{
  width:70px;
  height:5px;
  top:45%;
  left:-20%;	
}	
}


@media (max-width: 992px) {

.box{
  width:220px;
  height:260px; 
  padding:0px;
}
.box-title{
  padding: 5px; 
  font-size: 13px;
}
.box-h6{
  padding: 5px 0px 5px 0px; 
}
.box-text{
  padding: 1px 0px 5px 10px; 	
}	
.box-text{
  font-size: 16px;
}
.balloon p{
  font-size:14px;
  padding: 5px;
}
.balloon span{
  font-size:14px;
}	
.balloon{
  padding: 20px;
  width: 160px;
  height: 100px;
  -moz-border-radius: 80px / 50px;
  -webkit-border-radius: 80px / 50px;
  border-radius: 80px / 50px;
}
.balloon1 p{
  padding: 0px 3px 0px 3px;
}
.balloon2 p{
  padding: 0px 3px 0px 3px;
}
.balloon3 p{
  padding: 10px 3px 10px 10px;
}
.balloon4 p{
  padding: 10px 3px 10px 3px;
}	
.balloon1 {
  margin-top: 15px;
}	
.balloon1::before{
  bottom: -36px;
  right: 40px;
  border-top: 35px solid #000;
  border-left: 20px solid transparent;
  border-right: 18px solid transparent;
  transform: rotate(-11deg);
}
.balloon1::after{
  bottom: -34px;
  right: 41px;
  border-top: 35px solid #fff;
  border-left: 20px solid transparent;
  border-right: 18px solid transparent;
  transform: rotate(-11deg);
}
.balloon2::before{
  bottom: -50px;
  left:50%;
  border-top: 50px solid #000;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  transform: rotate(-9deg);
}
.balloon2::after{
  bottom: -48px;
  left:50%;
  border-top: 50px solid #fff;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  transform: rotate(-9deg);
}
.balloon3 {
  margin-top: 15px;
}
.balloon3::before{
  bottom: -35px;
  left:50%;
  border-top: 35px solid #000;
  border-left: 20px solid transparent;
  border-right: 18px solid transparent;
  transform: rotate(-8deg);
}
.balloon3::after{
  bottom: -33px;
  left:50%;
  border-top: 35px solid #FFF;
  border-left: 20px solid transparent;
  border-right: 18px solid transparent;
  transform: rotate(-8deg);
}
.balloon4::before{
  bottom: -46px;
  left:30%;
  border-top: 50px solid #000;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  transform: rotate(7deg);
}
.balloon4::after{
  bottom: -44px;
  left:30%;
  border-top: 50px solid #fff;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  transform: rotate(7deg);
}				
.makeup-safe{
  width: 90%;
  height:auto;
  background-color: #CAE4DB ;
}
}




@media (max-width:767.98px) {
.lian-problem{
  padding-bottom: 20px;
}
.lian-feature{
  padding-bottom: 20px;
}
.lian-top img{
  top:-10px;
}
.top-text{
  height: auto;
}
.top-text-lian{
  padding: 0px;
}
.lian-top p {
 font-size:16px;
 top:-5px;
}
.main_visual{
 width: auto;
 padding-top: 0px;
}
.main_visual_img{
 display:none;
}
.main_visual_img_sp{
  width: 100%;
  height:100%;
  margin: auto;
  display: block; 
}
.Solution{
  margin-bottom: 30px;
}
.inquiry-text {
  padding: 10px 20px 5px 20px;
}
.inquiry-text p{
  padding: 0px 10px 5px 10px;
  font-size: 16px;
}
.feature-img{
  padding-bottom: 1px;
}
.feature {
  width: 90%; 
  height: 90%;
}
.feature_con{
  margin: auto;	
  width: 100%; 
  height: 100%;
  padding:18px;
}
.balloon p{
  font-size:12px;
  padding: 1px 0px 1px 0px;
  position: relative;
  top:-8px;
}
.balloon2 p{
  line-break: normal;
}	
.balloon span{
  font-size:12px;
}	
.balloon{
  padding: 20px;
  width: 122px;
  height: 80px;
  -moz-border-radius: 60px / 40px;
  -webkit-border-radius: 60px / 40px;
  border-radius: 60px / 40px;
}
	
.balloon1 {
  margin-top: 10px;
}	
.balloon1::before{
  bottom: -28px;
  right: 35px;
  border-top: 28px solid #000;
  border-left: 18px solid transparent;
  border-right: 15px solid transparent;
  transform: rotate(-6deg);
}
.balloon1::after{
  bottom: -26px;
  right: 35px;
  border-top: 28px solid #fff;
  border-left: 18px solid transparent;
  border-right: 15px solid transparent;
  transform: rotate(-6deg);
}
.balloon2::before{
  bottom: -40px;
  left:40%;
  border-top: 40px solid #000;
  border-left: 18px solid transparent;
  border-right: 15px solid transparent;
  transform: rotate(-5deg);
}
.balloon2::after{
  bottom: -38px;
  left:40%;
  border-top: 40px solid #fff;
  border-left: 18px solid transparent;
  border-right: 15px solid transparent;
  transform: rotate(-5deg);
}
.balloon3 {
  margin-top: 10px;
}
.balloon3::before{
  bottom: -28px;
  left:40%;
  border-top: 28px solid #000;
  border-left: 18px solid transparent;
  border-right: 15px solid transparent;
  transform: rotate(-4deg);
}
.balloon3::after{
  bottom: -26px;
  left:40%;
  border-top: 28px solid #FFF;
  border-left: 18px solid transparent;
  border-right: 15px solid transparent;
  transform: rotate(-4deg);
}
.balloon4::before{
  bottom: -34px;
  left:20%;
  border-top: 40px solid #000;
  border-left: 18px solid transparent;
  border-right: 15px solid transparent;
  transform: rotate(12deg);
}
.balloon4::after{
  bottom: -32px;
  left:20%;
  border-top: 40px solid #fff;
  border-left: 18px solid transparent;
  border-right: 15px solid transparent;
  transform: rotate(12deg);
}

.problem1_img{
  display: block; 
  width: 700px;
  height:318px;
}
.problem2_img{
  display: block; 
  width: 100px;
  height:68px;
}	
.box{
  width:260px;
  height:260px;
}
.box-title{
  padding: 5px; 
  font-size: 14px;
}
.box-h6{
  padding: 5px 0px 5px 0px; 
}
.box-text{
  padding: 2px 0px 3px 12px; 	
}	
.box-text{
  font-size: 14px;
}
.support{
  width: 150px;
  height: 150px;
}	

.qa-list dl {
  margin: 5px 0 0;
}
.qa-list dl:after {
  top: 5px;
  right: 10px;
  width: 7px;
  height: 7px;
}	
.qa-list dl dt {
  padding-left: 45px;
  font-size: 16px;
}
.qa-list dl dt::before {
  font-size: 16px;
  top: 1px;
  left: 20px;
}
.qa-list dl dd::before {
  font-size: 16px;
  left: 20px;
  top: 6px;
}
.qa-list dl dd {
  margin: 0;
  font-size: 16px;
  padding: 15px 5px 20px 45px;
}
.qa-list dl dd p {
  margin: 5px 0 0 0;
}
.qa-list dl:first-child {
  margin-top: 0px;
}	
.qa-list dl dd p:first-child{
  margin-top: 0;
}

.feature-title{
  text-align: center;
}	
.newsDate{
  
}
.newslogo span{
  position: relative;
  right: 5px;
}
.newsHeadLine{  
}
	
.makeup-box{  
  position: absolute;
  left:2%;
  width:110px;
  height:430px;
  border: solid 5px #015249;
  margin-bottom: 3px; 
}
.makeup-logo{  
  top:40%;
  left:10%;
  width:80px;
  height:31px;
}	
.makeup-ul{
  left:20%;
}
.three-li{
  width:280px;
  font-size: 14px;
}
.three-detail{
  width:180px;
  font-size: 12px;
  line-height: 1.45em;
}
.makeup-box1{  
  height:80px;
}
.makeup-box1-text{
  height:65px;
}
.makeup-box2{  
  height:130px;
}
.makeup-box2-text{
  height:110px;
}
.makeup-box3{  
  height:80px;
}
.makeup-box3-text{
  height:65px;
}
.makeup-box4{  
  height:40px;
}
.makeup-box4-text{
  height:25px;
}		
.makeup-box::after{
  width:55px;
  height:5px;
  top:45%;
  left:100%;	
}
.makeup-hr {
  width: 5px;
  height: 382px;
  left:200%;
  top: 32px;
}
.three-li::before{
  width:70px;
  height:5px;
  top:45%;
  left:-28%;	
}
.lian-customer{
  padding: 10px;
}
.customer-img{
  width:360px;
  height:118px;
  margin: auto;
}	
.makeup-bottom-logo{
  padding-left: 3px;
}
.makeup-bottom-p{
  padding-right: 3px;
}
.safe-logo{
  margin-left:10px;
}
.safe-p{
  font-size: 14px;
  margin-right:10px;
}
.support-text{
  padding: 10px 0px 0px 0px;
}
.support-detail{
  padding: 0px 90px 10px 90px;
}
.mb-0{
  padding: 5px 2px 10px 30px;
}
.function-text{
  padding:5px 10px 5px 10px;
}
.Solution-text{
  padding-top: 5px;
}
}	
	

@media (max-width: 576px) {
.lian_logo {
  top:6px;
  width: 160px;
  height:62px;
  margin:2px;
}
.lian-menu{
  width: 110%;
  left:-15px;
}
.lian-home{ 
  left:5px;   
}
.lian-top{
  height: 100%;
  width: 100%;
  padding: 0rem; 
}
.top-text{
  height: auto;
}	
.lian-top p {
 font-size:16px;
 top: 0px;
}
.home{
  padding-bottom: 15px;   
}
.problem-images{
  padding: 5px 1px 10px 1px;
}	
.problem-balloon{
  position: relative;
  left:-3%;
}		
.balloon p{
  font-size:10px;
  padding: 4px 0px 0px 1px;
  position: relative;
  top:-8px;
}	
.balloon span{
  font-size:10px;
}	
.balloon{
  padding: 10px;
  width: 86px;
  height: 60px;
  -moz-border-radius: 43px / 30px;
  -webkit-border-radius: 43px / 30px;
  border-radius: 43px / 30px;
}	
.balloon1 {
  margin-top: 8px;
}	
.balloon1::before{
  bottom: -20px;
  left: 60%;
  border-top: 20px solid #000;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  transform: rotate(-20deg);
}
.balloon1::after{
  bottom: -18px;
  left: 60%;
  border-top: 20px solid #fff;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  transform: rotate(-20deg);
}
.balloon2::before{
  bottom: -30px;
  left:40%;
  border-top: 30px solid #000;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  transform: rotate(-6deg);
}
.balloon2::after{
  bottom: -28px;
  left:40%;
  border-top: 30px solid #fff;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  transform: rotate(-6deg);
}
.balloon3 {
  margin-top: 8px;
}
.balloon3::before{
  bottom: -20px;
  left:35%;
  border-top: 20px solid #000;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  transform: rotate(-3deg);
}
.balloon3::after{
  bottom: -18px;
  left:35%;
  border-top: 20px solid #FFF;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  transform: rotate(-3deg);
}
.balloon4::before{
  bottom: -24px;
  left:16%;
  border-top: 30px solid #000;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  transform: rotate(14deg);
}
.balloon4::after{
  bottom: -22px;
  left:16%;
  border-top: 30px solid #fff;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  transform: rotate(14deg);
}
.css-br::after {
  content: "\A" ;
  white-space: pre;
}
.Solution-title-p span::after {
  content: "\A" ;
  white-space: pre;
}				
.problem1_img{
  width: 600px;
  height:272px;
}
.problem2_img{
  width: 90px;
  height:60px;
}	
.feature_con{
  margin: auto;	
  width: 100%; 
  height: 100%;
  padding:15px;
}	
.makeup2{
  margin: auto;	
  width: 323px; 
  height: 343px;
}	
.makeup-text{
  font-size: 14px;
  padding-left: 20px;
}	

.function-list1{
  padding: 5px;
}
.function-list2{
  padding: 5px;
}		
.text-title{
  display: inline-block;
  font-size: 17px;
}
.lian-customer{
  padding: 1px;
}
.customer-img{
  width:300px;
  height:98px;
  margin: auto;
}
	
#flow  {
  min-height: 100vh;
  margin: 0;
  left: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#ul {
  padding: 0;
}
li {
  list-style-type: none;
}
dt{
  margin-top: -35px;
}
dd {
  margin-left: 0;
}

.flow {
  padding-left: 150px;
  position: relative;
}
.flow::before {
  content: "";
  width: 5px;
  height: 100%;
  margin-left: -8px;
  display: block;
  position: absolute;
  top: -25px;
  left: 90px;
}
.flow > li {
  position: relative;
  margin: -15px;
}
.flow > li:not(:last-child) {
  margin-bottom: 5vh;
}
.flow > li .icon {
  font-size: 12px;
  padding: 5px 10px;
  display: block;
  position: absolute;
  top: 5px;
  left: -100px;
}
	
.flow > li .icon::after {
  content: "";
  border-style: solid;
  border-width: 5px 0 5px 10px;
  position: absolute;
  left: 100%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.flow > li dl {
  padding-left: 0px;
  position: relative; 
}
	
.flow > li dl::before,
.flow > li dl::after {
  content: "";
  display: block;
  position: absolute;
  top: 18px;
}
		
.flow > li dl::before {
  width: 5px;
  height: 5px;
  margin-top: 0px;
  left: -42px;
  top: 16px;
}
.flow > li dl::after {
  width: 30px;
  border-bottom: 1px dashed #999;
  position: absolute;
  left: -40px;
  top: 18px;
}
.flow > li dl dt {
  font-size: 16px;
  font-weight: 600;
  top: 0px;
}
.flow > li dl dd {
  font-size: 14px;
  margin: 0px;
  padding-left: 0px;
  padding-right: 40px;
  margin-top: 0.5px;
}

#flow1  {
  min-height: 100vh;
  top:20px;
  margin-top: 10px;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
#ul {
  padding: 10px;
  /*top: 0px;*/
}
li {
  list-style-type: none;
}
dd {
  margin-left: 0;
}
.flow1 {
  padding-left: 150px;
  position: relative;
}
.flow1::before {
  content: "";
  width: 5px;
  height: 30%;
  margin-left: -8px;
  display: block;
  position: absolute;
  top: 20px;
  left: 90px;
}
.flow1 > li {
  position: relative;
  margin: 50px -15px;
}
.flow1 > li:not(:last-child) {
  margin-bottom: 5vh;
}
.flow1 > li .icon {
  font-size: 12px;
  padding: 5px 10px;
  display: block;
  position: absolute;
  top: 10px;
  left: -100px;
}
.flow1 > li .icon::after {
  content: "";
  border-style: solid;
  border-width: 5px 0 5px 10px;
  position: absolute;
  top: 50%;
  left: 100%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.flow1 > li dl::before,
.flow1 > li dl::after {
  content: "";
  display: block;
  position: absolute;
  top: 28px;
}
.flow1 > li dl::before {
  width: 5px;
  height: 5px;
  margin-top: -6px;
  border-radius: 50%;
  left: -42px;
}
.flow1 > li dl::after {
  width: 30px;
  border-bottom: 1px dashed #b6a19e;
  position: absolute;
  left: -40px;
  top:24px;	
}

.flow1 > li dl dt {
  font-size: 16px;
  font-weight: 600;
  padding-top: 6px;
}
.flow1 > li dl dd {
  font-size: 14px;
  margin: 0px; 
  padding-right: 40px;
  margin-top: 0.5px;
}
.news{
  display: inline-block;
  padding: 10px 0px 10px 20px;
}
.newsDate{
  display: inline-block; 
  text-align: left; 
  margin-left: -15px;
}
.news-row{
  position: relative;
  left: 2px;
}

.makeup-three {
  position: relative;
  padding:0px;
}
.three-ul{
 margin: 1px;
}
.makeup-three-li{
  position: relative;
  width: 350px;
  height: auto;
}
.three-li-title{
  top:37%;
}
.three-li-title2{
  top:18%;
}
.makeup-box{
  position: absolute;
  left:-8%;
  width:56px;
  height:430px;
  border: solid 3px #015249;
}
.makeup-logo{  
  width:40px;
  height:16px;
}	
.makeup-box::after{
  position: absolute;
  width: 15px;
  height: 3px;
  top: 45%;
  left: 99%;	
}	
.makeup-hr {
  position: absolute;
  width: 3px;
  height: 380px;
  left:130%;
  top: 33px;
}
.three-li::before{
  position: absolute;
  width:10px;
  height:3px;
  top:44%;
  left:-6%;	
}
.makeup-ul{
  position: relative;
  left:-6%;  
}
.support{
  width: 150px;
  height: 150px;	
}	
.support-text{
  padding: 5px 0px 0px 0px;
}
.support-detail{
  padding: 0px 70px 10px 70px;
}
.Solution{
  width:310px;
  height:285px;
  margin-bottom: 25px;
}
.inquiry-text {
  padding: 5px;
}
.inquiry-text p{
  padding: 0px 0px 5px 0px;
}
.function-photo{
  margin-top: 10px;
}
.function-text{
  padding:5px 10px 0px 10px;
}
.Solution-text{
  padding-top: 0px;
}
h4 {
  font-weight: 400;
}
}


